head{


  .dm-sans-sitesite {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }

}

body{
font-family: 'DM Sans', sans-serif;
}

\\.grid {
  display: grid;
  grid-template-columns: 3fr 2fr 1fr 3fr 1fr 2fr 3fr;
  gap: 1rem;

  --verticalPadding: 2rem;
  --overlap: 6rem;
}